uuid: c326b649-42c5-431c-b889-02e1122af791
langcode: de
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: WBBpOfroLTC3vMi_qGBQ-2UvGKpJDfivf42BOI2Ve94
id: business_responsive_theme_account_menu
theme: business_responsive_theme
region: auto_hidden_block
weight: 11
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: Benutzerkonto
  provider: system
  label_display: '0'
  level: 1
  depth: 2
  expand_all_items: false
visibility: {  }
